<?php
$params = "Name=ayanna.falala@gmail.comxx";
$params .= "&password=E9eT$baS!19@--";
$params .= "&lang=";
$params .= "&frame_url=";
$params .= "&ret_url=";
$params .= "&Save=&nbsp;Sign in&nbsp;";

$ch = curl_init();
#curl_setopt($ch, CURLOPT_URL, "http://cp.charycannia.com/bacabca/index.php");
#curl_setopt($ch, CURLOPT_URL, "https://lexus.sparkstation.net/cp/login.cgi");
#curl_setopt($ch, CURLOPT_URL, "https://lexus.sparkstation.net/cp/index.cgi/system/server/a,stop");
#curl_setopt($ch, CURLOPT_URL, "https://112.140.186.104:4643/vz/cp/");
curl_setopt($ch, CURLOPT_URL, "https://bolabom.com:4643/vz/cp");
#curl_setopt($ch, CURLOPT_URL, "https://google.com");
curl_setopt($ch, CURLOPT_HEADER, true);
curl_setopt($ch, CURLOPT_FOLLOWLOCATION, false);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

#curl_setopt($ch, CURLOPT_POSTFIELDS,$params);
#curl_setopt($ch, CURLOPT_POST, 1);

$info = curl_exec($ch);
#if (preg_match('~Location: (.*)~i', $info, $match)) {
#	$location = trim($match[1]);
#}
curl_close($ch);
echo'<xmp><pre>';print_r($info);echo'</pre></xmp>';
#echo'<xmp><pre>';print_r($location);echo'</pre></xmp>';
exit;
?>